//
// Create stone slab for RDSGEN background map
//

#include "colors.inc"
#include "textures.inc"
#include "shapes.inc"
#include "stones.inc"

// Point of view
camera {
   location <0.0, 0, -44>
   look_at <0, 0, 0>
}

// Light source
light_source { <0, 0, -200> color White }

// Stone plane 
object {
       intersection {
            plane { < 1, 0,  0 > 20 }
            plane { <-1, 0,  0 > 20 }
            plane { < 0, 1,  0 > 20 }
            plane { < 0, 1,  0 > 18 }
            plane { < 0, 0,  1 > 20 }
            plane { < 0, 0, -1 > 20 }
       }
       texture { Stone20
		 finish { phong 0.0 }
	         ambient 1
       		 diffuse 0
		 scale 2.0
	       }			
}


