#include "colors.inc"
#include "textures.inc"
#include "shapes.inc"

// Viewer
camera {
   location <0, 0, -48>
   look_at <0, 12, 0>
}

fog {colour red 0 green 0 blue 0 distance 52}

// Sphere object 
object {
   	sphere { <12, 4, 0> 8 }
	rotate <0, 150, 0>
	finish { ambient 1}
	pigment { White	}
	}

// Cube object
object { box { <8, 0, 0> <20, 12, 12> }
         rotate <45, 45, 45>
	 finish { ambient 1}
	 pigment { White }
	 translate <0, -8, 0>   	
       }

// Cube object
object { cone { <0, 14, 0>, 8 
	      <0, 36, 0>, 0 }
	      pigment { White }
	      finish { ambient 1}
	    }


